Main Page Modules Data Structures File List Data Fields Globals Related Pages

# optionalTag Struct Reference

## Data Fields

rpmTag | ot_tag
const char * | ot_mac

## Field Documentation

const char* optionalTag::ot_mac

| Definition at line 313 of file parsePreamble.c. Referenced by fillOutMainPackage.

rpmTag optionalTag::ot_tag

| Definition at line 312 of file parsePreamble.c. Referenced by fillOutMainPackage.

The documentation for this struct was generated from the following file:

- build/parsePreamble.c